ul.dropdown                         { position: relative; }
ul.dropdown li                      { zoom: 1;}
ul.dropdown a:hover		            {}
ul.dropdown a:active                { }
ul.dropdown li a                    { }
ul.dropdown li:last-child a         { }
ul.dropdown li.hover,
ul.dropdown li:hover                {position: relative; }
ul.dropdown li.hover a              { }

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 250px; visibility: hidden; position: absolute; padding:0; margin:0; top: 30px; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; z-index:10000;} 

ul.dropdown ul li {list-style-type:none; display:inline; font-weight:bold; text-transform:uppercase; z-index:10000; }
ul.dropdown ul li a{padding:2px 8px; height:29px; line-height:29px; font-size:11px; text-decoration:none; font-weight:bold; background-position:left; background-image:url(css/images/meanu-active-scroll.png); background-repeat:repeat-x; border-right:1px solid  #fff; background-color:#E4B628; z-index:10000; border-bottom:1px solid #999999; color:#fff; text-transform:capitalize; color:#744d01;}
ul.dropdown ul li a.active{background-image:url(images/meanu-active-scroll.png); background-repeat:repeat-x;}
ul.dropdown ul li a:hover{background-image:url(images/meanu-active-scroll.png); background-repeat:repeat-x; background-color:#333333; color:#fff; text-indent:10px;}

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; z-index:10000;}




/*Sample CSS used for the Virtual Pagination Demos. Modify/ remove as desired*/

.paginationstyle{ /*Style for demo pagination divs*/
width: 100%;
text-align: center;
padding: 2px 0;
margin: 10px 0;
}

.paginationstyle select{ /*Style for demo pagination divs' select menu*/
border: 1px solid #666;
margin: 0 15px;
}

.paginationstyle a{ /*Pagination links style*/
padding: 0 5px;
text-decoration: none;
border: 1px solid #666;
color: navy;
background-color: white;
}

.paginationstyle a:hover, .paginationstyle a.selected{
color: #000;
background-color: #e4b628;
}

.paginationstyle a.disabled, .paginationstyle a.disabled:hover{ /*Style for "disabled" previous or next link*/
background-color: white;
cursor: default;
color: #929292;
border-color: transparent;
}

.paginationstyle a.imglinks{ /*Pagination Image links style (class="imglinks") */
border: 0;
padding: 0;
}

.paginationstyle a.imglinks img{
vertical-align: bottom;
border: 0;
}

.paginationstyle a.imglinks a:hover{
background: none;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ /*Pagination div "flatview" links style*/
color: #fff;
background-color: #E4B628;
}

table.bitu-products td{ border-bottom:1px dotted #e4b628; padding:10px 0px 10px 0px;}
table.bitu-products tr.last-column-product td{border-bottom:0px;}
table.bitu-products img{border:2px solid #710101;}